Pet
Add a new pet to the store
POST
application/json- body
id?integerFormat
int64name*stringcategory?photoUrls*array<string>status?stringpet status in the store
Value in
"available""pending""sold"Successful operation
application/json- response
id?integerFormat
int64name*stringcategory?photoUrls*array<string>status?stringpet status in the store
Value in
"available""pending""sold"curl -X POST 'https://petstore3.swagger.io/api/v3/pet' \ -H 'Content-Type: application/json' \ -d '{ "name": "doggie", "photoUrls": [ "string" ]}'{ "id": 10, "name": "doggie", "category": { "id": 1, "name": "Dogs" }, "photoUrls": [ "string" ], "status": "available"}How is this guide?